package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum CheckPlatformTypeEnum {

    /**
     *
     */
    XN("xn", "虚拟"),

    /**
     *
     */
    CG("cg", "常规"),

    ;

    private String value;
    private String desc;

}
